/*

  Level 1 navigation

*/

#nav1 {
  background: #EBE9EA;  
  margin-bottom:7px;
  
}
#nav1 .inner {
	height:35px;
	width:940px;
	float:left;
	margin-top:0px;
}

  #nav1 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
  }

    #nav1 li {
      display: block;
      padding: 0;
      margin: 0;
      float: left;
	  
	 
	padding-right:2px;
	height:35px;
	background-color:transparent;
	background-position:center top;
	background-repeat:no-repeat;
	float:left;
	list-style:none outside none;
	padding:0;
	width:100px; 
	  
	  
    }
  
    #nav1 li a {
        display: block;
        color: #000000;
        text-decoration: none;
		height:35px;
		width:100%;
		text-indent:-3000px;
		background-color:transparent;
	}	
	
#nav1 li a:focus {
	outline: none;
} 
	  
	  #nav1 li.active a, #page #nav1 li.active a:hover, #nav1 li.active {
			background-position:center -70px;
			height:35px;
	}

#page #nav1 ul li a:hover {
	background-position:center -35px;
}
	  
	  #nav1 li.first a {
	  	border-left:2px solid #EBE9EA;
	  }
	  
	  #nav1 li.last a {
	  	border-right:2px solid #EBE9EA;
	  }
	  
	  
#nav1 #nav-campaigns a, #nav1 #nav-campaigns {
	background-image:url("../gfx/nav/campaigns.gif");
}

#nav1 #nav-campaigns {
	width:110px;
}

#nav1 #nav-resource-centre a, #nav1 #nav-resource-centre {
	background-image:url("../gfx/nav/resource_centre.gif");
}

#nav1 #nav-resource-centre {
	width:148px;
}
	  
#nav1 #nav-news-and-events a, #nav1 #nav-news-and-events {
	background-image:url("../gfx/nav/news_events.gif");
}

#nav1 #nav-news-and-events {
	width:136px;
}

#nav1 #nav-directory-of-members a, #nav1 #nav-directory-of-members {
	background-image:url("../gfx/nav/directory.gif");
}

#nav1 #nav-directory-of-members {
	width:184px;
}	  

#nav1 #nav-jobs-career a, #nav1 #nav-jobs-career {
	background-image:url("../gfx/nav/jobs_career.gif");
}

#nav1 #nav-jobs-career {
	width:128px;
}	  

#nav1 #nav-about-us a, #nav1 #nav-about-us {
	background-image:url("../gfx/nav/about_us.gif");
}

#nav1 #nav-about-us {
	width:96px;
}		  

#nav1 #nav-members-area a, #nav1 #nav-members-area {
	background-image:url("../gfx/nav/members_area.gif");
}

#nav1 #nav-members-area {
	width:138px;
}	
    
/*

  Level 2 and 3 navigation

*/

div#nav2 {
  font-size:1.2em;
}

  div#nav2 ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #CDC9CB;
  }

    div#nav2 li {
      display: block;
      margin: 0;
      padding: 0;
      border-top: 1px solid #CDC9CB;
    }
    
    div#nav2 li a,
    div#nav2 ul li.active ul li a {
      padding-left: 11px;
      padding-right: 11px;
	  padding-top: 13px;
	  padding-bottom: 13px;
      display: block;
      text-decoration: none;
      color: #333;
    }
    
    div#nav2 li.active a, 
    div#nav2 li.active li.active a {
      background-color: #424254;
	  background-image:none;
	  color:#FFFFFF;
    }
	
	div#nav2 li a:hover,
	div#nav2 li.active li a:hover {
		background-color: #FFDE3C;
		color:#424254;
	}
	
	 div#nav2 ul li.active ul li a {
	 	font-size:0.85em;
		line-height:1.25em;
		padding-left: 6px;
      	padding-right: 6px;
	  	padding-top: 11px;
	  	padding-bottom: 9px;
	 }
	 
	 div#nav2 ul li.active ul li a span,div#nav2 ul li.active ul li a:hover span {
		background:url(/themes/equity/front-end/gfx/build/sprit.png) -74px -67px no-repeat ;
		height:11px;
		padding-right:10px;
	 }
	
	 div#nav2 li li.inactive a {
	 	background-color: #EBE9EA;
	 }
	 
	 div#nav2 ul li ul li.active a span {
	 	background-image:none;
	 }
	
    
    div#nav2 ul ul {
      padding-left: 15px;
      border-bottom: none;
    }
    
      div#nav2 ul ul li {
        border-top: 1px solid #FFFFFF;
        font-weight: normal;
      }
